TOPSRCDIR = @top_srcdir@
TOPOBJDIR = ../../..
SRCDIR    = @srcdir@
VPATH     = @srcdir@
MODULE    = joystick.drv
EXTRALIBS = $(LIBUUID)

LDDLLFLAGS = @LDDLLFLAGS@
SYMBOLFILE = $(MODULE).tmp.o

C_SRCS = \
	joystick.c \
	linux20.c \
	linux22.c \
	linuxinput.c

@MAKE_DLL_RULES@

### Dependencies:
